[submodule "articlequality"]
	path = articlequality
	url = https://github.com/groceryheist/articlequality.git
[submodule "pyRembr"]
	path = pyRembr
	url = https://github.com/groceryheist/pyRembr.git
[submodule "python-mwxml"]
	path = python-mwxml
	url = https://github.com/groceryheist/python-mwxml.git
